﻿.bodyfont {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				color: #C0C0C0;
				margin-left: 30px;
				margin-bottom: 15px;
				text-align: justify;
				line-height: 18px;
				width: 590px;
				float: left;
}
.navbar {
				height: 41px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12pt;
				color: #FFFFFF;
				margin: 8px 0px 0px 0px;
				text-align: center;
				vertical-align: middle;
}
.header {
				margin-top: 12px;
				margin-bottom: 0px;
				text-align: center;
}
.cell1 {
}
.cell2 {
				background-position: top;
}
.H1 {
				font-family: Arial, Helvetica, sans-serif;
				font-size: large;
				color: #FFFFFF;
				margin-top: 25px;
				margin-bottom: 10px;
				width: 590px;
				float: inherit;
				margin-left: 30px;
}
.video {
				float: right;
				width: 280px;
				margin-right: 30px;
}
.table3 {
				background-image: url('images/bg-table3-fill.png');
}
.column {
				width: 260px;
				margin-top: 25px;
				margin-left: 20px;
}
.footer {
				background-image: url('images/bg-footer.png');
				background-position: bottom;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #CFCFC7;
				width: 900px;
				margin-left: 25px;
				text-align: center;
}
column-top {
				background-image: url('images/bg-column-top.png');
				background-repeat: no-repeat;
}
.column-top {
				background-image: url('images/bg-column-top.png');
				background-repeat: no-repeat;
				color: #0A1902;
}
.column-fill {
				background-image: url('images/bg-column-fill.png');
}
.style53Copy {
				text-align: left;
}
.style53Copy {
				text-align: left;
}
.form-marketing {
				border: 1px solid #585A4A;
}
.services {
				text-align: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #CCCCCC;
				background-image: url('images/bg-services.png');
				background-repeat: no-repeat;
				height: 250px;
				line-height: 22px;
}
.square {
				float: left;
				width: 180px;
				text-align: left;
				background-repeat: no-repeat;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				color: #393939;
				margin-left: 15px;
				height: 150px;
				background-image: url('images/sq-res.png');
}
.square2 {
				float: left;
				width: 180px;
				text-align: left;
				background-repeat: no-repeat;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				color: #393939;
				margin-left: 15px;
				height: 150px;
				background-image: url('images/sq-comm.png');
}
.square3 {
				float: left;
				width: 180px;
				text-align: left;
				background-repeat: no-repeat;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
				color: #393939;
				margin-left: 15px;
				height: 150px;
				background-image: url('images/sq-strata.png');
}
.payment {
				border-top-style: solid;
				border-top-width: 1px;
				border-color: #C0C0C0;
				border-bottom-style: solid;
				border-bottom-width: 1px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10pt;
}
